Bug 228204 - koffice-krita should require koffice-filters
koffice-krita should require koffice-filters
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-11 08:46 EST by Tim Wunder
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 11:47:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Wunder 2007-02-11 08:46:17 EST
On FC6 using kde as packaged by kde-redhat in addition to Extras, using yum to
install koffice-krita results in the installation of:
koffice-krita.i386 1.6.1-4.fc6
GraphicsMagick.i386 1.1.7-6.fc6
koffice-core.i386 1.6.1-4.fc6
koffice-libs.i386 1.6.1-4.fc6

But when krita is installed in that manner, it can't open any files,
particularly .jpg files. In order to open .jpg files, koffice-filters needs to
be installed.

It seems that koffice-filters should be a dependancy for koffice-krita.
Comment 1 Andreas Bierfert 2007-02-16 02:48:36 EST
We could do this for the next push seems to make sense it is not really that
big. Guess people who install krita won't mind the extra package. Rex what do
you think?
Comment 2 Rex Dieter 2007-02-16 07:45:20 EST
Yep, I tend to agree the added Req makes sense here.
Comment 3 Rex Dieter 2007-04-09 11:47:06 EDT
Oops, fixed this awhile back and forgot to close:

* Fri Feb 23 2007 Rex Dieter <rdieter[AT]fedoraproject.org>
1.6.2-1
- koffice-1.6.2
- -krita: +Requires: koffice-filters (#228204)

Note You need to log in before you can comment on or make changes to this bug.